{% extends 'default/public-layout.html.twig' %}

{% block content %}

    {{ form_start(searchForm) }}
    {{ form_row(searchForm.searchText) }}
    {{ form_end(searchForm) }}

    <section>
        <h1>Resultats</h1>
        <div class="row">
        {% for result in results %}
            {% include 'shared/advert-card.html.twig' with {advert: result} %}
        {% else %}
            Pas de résultat pour votre recherche
        {% endfor %}
        </div>
    </section>

{% endblock %}

{% block pageTitle %}

{% endblock %}

